#header .calllogo .phone a {
  font-size: 24px;
  color: #666666;
}
@media screen and (max-width: 1150px) {
  .menu-mobile {
    height: 42px;
    background: #501414;
    margin-left: 1px;
    margin-right: 1px;
  }
  .menu-mobile .burger {
    width: 30px;
    padding-top: 13px;
    padding-left: 12px;
    cursor: pointer;
  }
  .menu-mobile .burger i {
    display: block;
    width: 100%;
    height: 3px;
    background-color: white;
    border-radius: 2px;
    margin-bottom: 4px;
  }
  #nav {
    margin-bottom: 20px !important;
  }
  #nav .menu {
    width: auto !important;
    display: none;
  }
  #nav li {
    width: 100%;
    border-left: none !important;
    border-top: 1px solid #333333;
    padding: 10px 0 !important;
  }
  #nav li ul {
    position: relative !important;
    clear: both !important;
    top: 10px !important;
  }
  #nav li ul li {
    border-bottom: none !important;
    padding: 1px 0 !important;
  }
  #nav li ul li ul {
    margin-left: 26px;
  }
  #nav li:hover ul li:hover ul {
    left: 0 !important;
  }
  #header,
  #slide-container2,
  .mb-wrapper,
  .newsupdate,
  body > div,
  .footerwidth,
  #subpagesbanner .bannerwrapper {
    width: 85% !important;
    margin: auto !important;
  }
  #banner .content > div,
  #banner .main_slider > div {
    width: 98% !important;
    border: none !important;
  }
  #banner .main_slider div > img,
  #subpagesbanner .bannerwrapper img,
  #attac > div,
  #subpagesbanner .bannerwrapper > div {
    width: 100% !important;
    height: 190px;
  }
  #subpagesbanner .bannerwrapper .catproducts > .bx-wrapper,
  .page-id-26 .newsupdate .news,
  .mapp-layout,
  .page-id-237 .newsupdate .news,
  .page-id-237 table {
    width: 100% !important;
  }
  .mb-wrapper {
    width: 75% !important;
  }
  .toprighttmenu ul {
    width: auto !important;
  }
  .home .newsupdate .news {
    width: 380px !important;
  }
  #banner {
    margin: 0 auto;
  }
  .footerwidth span {
    margin: 0 !important;
    display: block;
  }
  .newsupdate .news,
  #content .alignleft {
    width: 300px !important;
  }
  .page-id-26 .newsupdate #sidebar,
  .page-id-237 .newsupdate #sidebar {
    float: none;
  }
  .page-id-34 .newsupdate .news,
  .page-id-34 .newsupdate .news form > div,
  .page-id-34 .newsupdate .wpcf7 {
    width: 100% !important;
  }
  .page-id-34 .newsupdate .news,
  .page-id-34 .newsupdate #sidebar {
    float: none!important;
  }
  .page-id-34 .contactform input {
    width: 265px;
  }
  #slide-container2 .bx-window {
    width: 100% !important;
  }
  #banner .content > div {
    width: 100% !important;
  }
  #banner #slide-container2 .bx-wrapper {
    width: 100% !important;
  }
  #banner #slide-container2 #scroll1 {
    width: 100%;
  }
  #banner .main_slider > div {
    width: 100% !important;
  }
}
@media screen and (max-width: 767px) {
  #header,
  #slide-container2,
  .mb-wrapper,
  .newsupdate,
  body > div,
  .footerwidth,
  #slide-container2 .bx-wrapper {
    width: 93% !important;
  }
  .mb-wrapper {
    width: 65% !important;
  }
  #banner,
  #slide-container2 {
    height: 200px !important;
  }
  #banner .main_slider div > img {
    height: 150px;
  }
  #header {
    text-align: center;
  }
  #header .logoblock h1 a,
  #header .calllogo {
    float: none !important;
    margin: 0 auto;
    width: 100% !important;
  }
  #header .calllogo .phone a {
    font-size: 14px !important;
  }
  #header .field {
    width: 84px !important;
  }
  #header .searchtop {
    margin-right: 5px !important;
  }
  .mb-slider .mb-panel {
    padding: 20px 26px !important;
  }
  .home .newsupdate .news,
  .newsupdate .update,
  .newsupdate .wpcf7 {
    width: 100% !important;
  }
  .home .newsupdate .news {
    padding-bottom: 20px;
  }
  .newsupdate .news .list li,
  .newsupdate .update input,
  .newsupdate .news,
  .entry img.alignright,
  img.aligncenter {
    width: 100% !important;
    margin: 0 !important;
    padding-right: 0 !important;
  }
  #subpagesbanner .bannerwrapper,
  #subpagesbanner .bannerwrapper > div,
  #subpagesbanner .bannerwrapper img {
    height: 90px !important;
  }
  img.size-auto,
  img.size-full,
  img.size-large,
  img.size-medium,
  .attachment img {
    max-width: 90% !important;
  }
  em > strong > div,
  #sidebar,
  .right-sidebar #sidebar,
  .alignright,
  .alignleft {
    float: none !important;
  }
  .footerwidth {
    height: auto !important;
  }
  .wp-caption {
    margin-left: 0 !important;
  }
  .page-id-34 {
    /*         .commentlist td{width: 50px;}*/
  }
  .page-id-34 .contactform input {
    width: 100px;
  }
  .page-id-34 .contactform tr:nth-child(12) td {
    display: block;
    width: 100%;
    clear: both;
  }
  .page-id-34 .wpcf7-recaptcha iframe,
  .page-id-34 .buttonbox div div > div {
    width: 100% !important;
  }
  .page-id-26 .entry td,
  .page-id-26 .commentlist td {
    display: block;
    width: 90%;
    padding-right: 0;
  }
  .page-id-26 textarea {
    width: 90%;
  }
  .page-id-26 .wpcf7-recaptcha iframe {
    width: 100% !important;
  }
  .page-id-26 .wpcf7-submit {
    background: white;
    border: solid 1px black;
    border-radius: 5px;
  }
  .page-id-237 #sidebar,
  .page-id-237 .right-sidebar #sidebar {
    width: auto !important;
  }
  .page-id-237 .entry td {
    display: block;
    width: auto;
    padding-right: 0;
  }
}
